#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-9nbyYjqYdks1UWIGILqODp
key:                  pantry-0.5.7-9nbyYjqYdks1UWIGILqODp
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  351fe65d8c009ffa343d5b43126ae52f
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-9nbyYjqYdks1UWIGILqODp
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs
    ansi-terminal-1.0-B4Xn16XWLSCBu6tBrzW4At base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-8TuE9ukIkMbEkSZmK1opO7
    casa-types-0.0.2-106gK08W0oL6jkiMz5RBEp
    conduit-1.3.6.1-KSzGaZ8cq4P3htohnAruUm
    conduit-extra-1.3.6-3APheuRB5Ma6Fst0MSk3ZV containers-0.6.5.1
    crypton-0.34-DYcYdZeSswj6ANhBOnm6tG
    crypton-conduit-0.2.3-2VIkijLkFg62xc942UMNRD
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-GbcXNjz1cbeALZHt79eo0D
    generic-deriving-1.14.5-1WpMkp1rMtN4j2wnzog8KL
    hackage-security-0.6.2.6-DVlRkXHcmDy5qcRbjVumMn
    hpack-0.35.2-NCTmQ44rNs4lR9n0ohm4q
    http-client-0.7.17-7gQedVR8Bfm3p3WNr58unZ
    http-client-tls-0.3.6.3-B5wlQ9uSCVk2RP2QNtI1SV
    http-conduit-2.3.9.1-EQwVKYzla17Wci3yoxcWu
    http-download-0.2.1.0-ae0YL6eaMKENweEmzu3MA
    http-types-0.12.4-IeJkxIvFRgA16JgwLyqn6z
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-CDaH8rNPFTB88aKk8dq3Aq
    path-0.9.5-FAiUbqMyaC45M1pPpFVWJ4
    path-io-1.8.2-JftNVSmRTDiKC1rgB2VkSv
    persistent-2.14.5.1-JUCCGKlkhUb4GdsfTnVVNB
    persistent-sqlite-2.13.1.0-9MjnbT8keKpJ3WmcUCe3yw
    primitive-0.7.4.0-1hA3w8Xuiwq22ZvLFHCUbB
    resourcet-1.2.6-2C7ht4TXA2B8naDsqbVbO6
    rio-0.1.22.0-E6kNNbPIwkY9mFEQZgTWkO
    rio-orphans-0.1.2.0-LRJFqHHq44O4N0VImMcDAa
    rio-prettyprint-0.1.7.0-XpvBJdCDO6CgI5OagHQ9k
    tar-conduit-0.4.1-LG3aJVSys9gDxENSn9Va0 text-1.2.5.0
    text-metrics-0.3.2-KwNcRsmIzpuGwe3IJUNlYv time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.3-2aA9k3PeomD6Z8r28nn3rY
    unliftio-0.2.25.1-6TQZ4UCNBtlLftWP3Dt2Ro
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas
    vector-0.13.1.0-IOJlwkRydAuH1Lkdw56w5r
    yaml-0.11.11.2-8jUz0S5rPbd6p5Ke2uiXrx
    zip-archive-0.4.3.2-F0d9htuVN7Laq5Mf8R2x3

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

